NSPHYTER(4)

NAME
nsphyter - National Semiconductor DP83815/DP83843/DP83847 10/100 Ethernet PHY

SYNOPSIS
nsphyter* at mii?

DESCRIPTION
The nsphyter driver supports the National Semiconductor PHYTER DP83843/DP83847 Ethernet PHYs. This driver also supports the integrated PHY on the MacPHYTER DP83815. These PHYs are found on a variety of Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), nsphy(4), ifconfig(8)